apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  finalizers:
  - kubernetes.io/pvc-protection
  labels:
    app.kubernetes.io/instance: noi-hybrid-shared1
    app.kubernetes.io/managed-by: Tiller
    app.kubernetes.io/name: kafka
    helm.sh/chart: kafka
    release: noi-hybrid-shared1
  name: data-noi-hybrid-shared1-kafka-5
  namespace: noi-hybrid-shared1
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 50Gi
  storageClassName: ibmc-vpc-block-10iops-tier
  volumeMode: Filesystem

